@charset "utf-8";

/*-------------LCS-RNet 英語ナビ--------------*/

#headnavi	{
	margin:0;
	padding:0;
	/*background-image:url(../images/top/lcsrnet_back.jpg);*/
    background: none;
}
#headnavi li {
	float: left;
	position: relative;
	list-style:none;
}

#headnavi li ul {
	z-index:1000;
}

#headnavi li a.headnavi-1 {
	background:none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:17px 0 15px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#headnavi li a.headnavi-2 {
	background: none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:9px 0 6px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#headnavi li a.headnavi-3 {
	background:none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:17px 0 15px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#headnavi li:hover a, 
#headnavi li a.no_ld,
#headnavi li.sfHover a {
	background-image:url(../images/top/lcsrnet_hover.png);
	color: #002244;
	/*opacity: 1.0;
filter: alpha(opacity=100);IE7*/
}

#headnavi li:hover ul a, 
#headnavi li.sfHover ul a {
	background: #dbe8f4;
	color: #002244;
}

#headnavi li:hover ul a:hover, 
#headnavi li.sfHover ul a:hover {
	background: #002244;
	color: #fff;
}

#headnavi ul {
	margin-top: 3px;
	width: 100px;
	position: absolute;
	top: -999em;
	left: -1px;
}

#headnavi li:hover ul,
#headnavi li.sfHover ul {
	top: 49px;
	margin:0;
}

#headnavi ul li {
	border: 1;
	margin-left:-39px;
	*margin-left:0px;
	padding:0;
}
#headnavi ul a {
	width: 130px;
	border-bottom: 0;
	padding:7px 5px;
	white-space: nowrap;
	display: block;
	font-size: 86%;
	line-height: 18px;
	text-decoration: none;
}

/*
#headnavi ul a:hover {
	background: #ccc;
	color: #000;
}
*/


/*-------------LCS-RNet 日本語ナビ--------------*/


#j_headnavi	{
	margin:0;
	padding:0;
}

#j_headnavi li {
	float: left;
	position: relative;
	list-style:none;
}

#j_headnavi li ul {
	z-index:1000;
}

#j_headnavi li a.j_headnavi-1 {
	background:none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:17px 0 15px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#j_headnavi li a.j_headnavi-2 {
	background: none;
	color: #fff;
	display: block;
	width:123px;
	text-align:center;
	padding:9px 0 6px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#j_headnavi li a.j_headnavi-3 {
	background:none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:17px 0 15px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#j_headnavi li:hover a, 
#j_headnavi li a.no_ld,
#j_headnavi li.sfHover a {
	background-image:url(../images/top/lcsrnet_hover.png);
	color: #002244;
	/*opacity: 1.0;
filter: alpha(opacity=100);IE7*/
}

#j_headnavi li:hover ul a, 
#j_headnavi li.sfHover ul a {
	background: #dbe8f4;
	color: #002244;
}

#j_headnavi li:hover ul a:hover, 
#j_headnavi li.sfHover ul a:hover {
	background: #002244;
	color: #fff;
}

#j_headnavi ul {
	margin-top: 3px;
	width: 100px;
	position: absolute;
	top: -999em;
	left: -1px;
}

#j_headnavi li:hover ul,
#j_headnavi li.sfHover ul {
	top: 49px;
	margin:0;
}

#j_headnavi ul li {
	border: 1;
	margin-left:-39px;
	*margin-left:0px;
	padding:0;
}

#j_headnavi ul a {
	width: 130px;
	border-bottom: 0;
	padding:7px 5px;
	white-space: nowrap;
	display: block;
	font-size: 86%;
	line-height: 18px;
	text-decoration: none;
}

/*-------------LoCARNet 英語ナビ--------------*/

#r_headnavi	{
	margin:0;
	padding:0;
	/*background-image:url(../images/top/locarnet_back.png);*/
    background: none;
}
#r_headnavi li {
	float: left;
	position: relative;
	list-style:none;
}

#r_headnavi li ul {
	z-index:1000;
}

#r_headnavi li a.headnavi-1 {
	background:none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:17px 0 15px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#r_headnavi li a.headnavi-2 {
	background: none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:9px 0 6px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#r_headnavi li a.headnavi-3 {
	background:none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:17px 0 15px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#r_headnavi li:hover a, 
#r_headnavi li a.no_ld,
#r_headnavi li.sfHover a {
	background-image:url(../images/top/lcsrnet_hover.png);
	color: #80232e;
	/*opacity: 1.0;
filter: alpha(opacity=100);IE7*/
}

#r_headnavi li:hover ul a, 
#r_headnavi li.sfHover ul a {
	background: #dbe8f4;
	color: #002244;
}

#r_headnavi li:hover ul a:hover, 
#r_headnavi li.sfHover ul a:hover {
	background: #002244;
	color: #fff;
}

#r_headnavi ul {
	margin-top: 3px;
	width: 100px;
	position: absolute;
	top: -999em;
	left: -1px;
}

#r_headnavi li:hover ul,
#r_headnavi li.sfHover ul {
	top: 49px;
	margin:0;
}

#r_headnavi ul li {
	border: 1;
	margin-left:-39px;
	*margin-left:0px;
	padding:0;
}
#r_headnavi ul a {
	width: 130px;
	border-bottom: 0;
	padding:7px 5px;
	white-space: nowrap;
	display: block;
	font-size: 86%;
	line-height: 18px;
	text-decoration: none;
}

/*
#headnavi ul a:hover {
	background: #ccc;
	color: #000;
}
*/


/*-------------LoCARNet 日本語ナビ--------------*/


#j_r_headnavi	{
	margin:0;
	padding:0;
	/*background-image:url(../images/top/locarnet_back.png);*/
   background:#989898;
}

#j_r_headnavi li {
	float: left;
	position: relative;
	list-style:none;
}

#j_r_headnavi li ul {
	z-index:1000;
}

#j_r_headnavi li a.j_headnavi-1 {
	background:none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:17px 0 15px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#j_r_headnavi li a.j_headnavi-2 {
	background: none;
	color: #fff;
	display: block;
	width:123px;
	text-align:center;
	padding:9px 0 6px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#j_r_headnavi li a.j_headnavi-3 {
	background:none;
	color: #fff;
	display: block;
	width:122px;
	text-align:center;
	padding:17px 0 15px 0;
	text-decoration: none;
	font-weight: bold;
	list-style:none;
	font-size: 86%;
	line-height: 17px;
}

#j_r_headnavi li:hover a, 
#j_r_headnavi li a.no_ld,
#j_r_headnavi li.sfHover a {
	background-image:url(../images/top/lcsrnet_hover.png);
	color: #80232e;
	/*opacity: 1.0;
filter: alpha(opacity=100);IE7*/
}

#j_r_headnavi li:hover ul a, 
#j_r_headnavi li.sfHover ul a {
	background: #dbe8f4;
	color: #002244;
}

#j_r_headnavi li:hover ul a:hover, 
#j_r_headnavi li.sfHover ul a:hover {
	background: #002244;
	color: #fff;
}

#j_r_headnavi ul {
	margin-top: 3px;
	width: 100px;
	position: absolute;
	top: -999em;
	left: -1px;
}

#j_r_headnavi li:hover ul,
#j_r_headnavi li.sfHover ul {
	top: 49px;
	margin:0;
}

#j_r_headnavi ul li {
	border: 1;
	margin-left:-39px;
	*margin-left:0px;
	padding:0;
}

#j_r_headnavi ul a {
	width: 130px;
	border-bottom: 0;
	padding:7px 5px;
	white-space: nowrap;
	display: block;
	font-size: 86%;
	line-height: 18px;
	text-decoration: none;
}

/*4th LoCARNet Meeting*/
#present_151109 table{ width:100%;}
#present_151109 tr td { padding:10px; font-size:15px; border:1px solid #fff;}
#present_151109 .pre_head{ background-color: #666666; color:#FFFFFF; font-weight:bold; }
#present_151109 .pre_agenda{background-color:#ED7D31; color:#FFFFFF; }
#present_151109 .pre_agenda_sec{background-color:#FFF3CB; color:#000;  }
#present_151109 .pre_agenda_3rd{background-color:#dbe5f1; color:#000; font-style:italic; }
#present_151109 .agenda_title{ font-weight:bold; font-style:normal; font-weight:bold;}
.style1 {font-size: 11px}